<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse7" onclick="ib4colTotal()">4. Bilang ng mga Pamamahay ayon sa Uri ng Materyales sa paggawa nito</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse7" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_b_4 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_b_4" action="tab_1_b_4.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Mga Uri ng Pamamahay</td>
              <td>Bilang (Number)</td>
            </tr>
            <tr>
              <td>Yari sa Semento (Concrete)</td>
              <td><input type="number" style="width:100%" id="ib4var_1" name="var_1" value="<?php echo $row['var_1']; ?>" oninput="ib4colTotal()" />
            </tr>
            <tr>
              <td>Yari sa Semento at Kahoy (Semi-Concrete)</td>
              <td><input type="number" style="width:100%" id="ib4var_2" name="var_2" value="<?php echo $row['var_2']; ?>" oninput="ib4colTotal()" />
            </tr>
            <tr>
              <td>Yari sa Kahoy o Magagaang Materyales (Wood and Light Materials)</td>
              <td><input type="number" style="width:100%" id="ib4var_3" name="var_3" value="<?php echo $row['var_3']; ?>" oninput="ib4colTotal()" />
            </tr>
            <tr>
              <td>Yari sa Karton, Papel o Plastik (Salvaged/Makeshift House)</td>
              <td><input type="number" style="width:100%" id="ib4var_4" name="var_4" value="<?php echo $row['var_4']; ?>" oninput="ib4colTotal()" />
            </tr>
            <tr>
              <td>Kabuuang Bilang (Total)</td>
              <td><p id="ib4colTotal"></p></td>
            </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_b_4" id="tab_1_b_4"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>
  <script>
  function ib4colTotal() {
    var x1 = parseInt(document.getElementById("ib4var_1").value,10);
    var x2 = parseInt(document.getElementById("ib4var_2").value,10);
    var x3 = parseInt(document.getElementById("ib4var_3").value,10);
    var x4 = parseInt(document.getElementById("ib4var_4").value,10);
    document.getElementById("ib4colTotal").innerHTML = x1 + x2 + x3 + x4;
  }
  </script>
